%define module MLDBM
Name: perl-%module
Version: 2.01
Release: alt2

Summary: Multi-level hash structure storage for Perl
License: GPL or Artistic
Group: Development/Perl

Url: http://search.cpan.org/dist/MLDBM/
Source: %module-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Mon Sep 08 2003
BuildRequires: perl-DBM perl-FreezeThaw perl-Storable perl-devel

%description
MLDBM -- the Perl module that can  be used to store multidimensional
hash structures in tied hashes (including DBM files).

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc 
%perl_vendor_privlib/MLDBM*
%perl_vendor_man3dir/*

%changelog
* Mon Sep 08 2003 Alexey Tourbin <at@altlinux.ru> 2.01-alt2
- buildreq updated

* Fri Nov 15 2002 Konstantin Volckov <goldhead@altlinux.ru> 2.01-alt1
- Rebuilt with new perl
- Some spec cleanup

* Tue Jul 17 2001 Dmitry V. Levin <ldv@altlinux.ru> 2.00-ipl10mdk
- Specfile minor cleanup (get rid of useless arch subdirs).

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.00-ipl9mdk
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Fri Jan 26 2001 Alexander Bokovoy <ab@avilink.net> ipl8mdk
- Rebuild from scratch using MZh's spec skeleton file
